Subject: Re: bug#28108: 25.2; Infinite loop due to circular marker list?

From: Adam Porter <[email-masked]>
Date: Wed, 16 Aug 2017 13:27:09 -0500

On Wed, Aug 16, 2017 at 9:28 AM, Eli Zaretskii <[email-masked]> wrote:
>
> Can you show the output of
>
>   (gdb) bt full
>
> ?

Here you go.  I see from the Lisp backtrace at the bottom that it may
be related to one of my packages, but I haven't had any problems like
this with it before, and I haven't updated it for about 4 months, so
there's nothing new there.

Thanks.